6.0.0-git
2019-07-19

[#14787] Failed to Parse Time String
Summary Failed to Parse Time String
Queue Kronolith
Queue Version Git master
Type Bug
State Not A Bug
Priority 2. Medium
Owners
Requester gregory (at) opera (dot) id (dot) au
Created 2018-02-28 (506 days ago)
Due
Updated 2019-03-29 (112 days ago)
Assigned 2018-03-02 (504 days ago)
Resolved 2019-03-29 (112 days ago)
Milestone
Patch No

History
2019-03-29 13:26:04 Jan Schneider State ⇒ Not A Bug
 
2018-03-03 00:02:19 gregory (at) opera (dot) id (dot) au Comment #3 Reply to this comment
No, I am not the administrator - this is my domain, but my domain host 
is the administrator (WHM I think my setup is called?).

The issue has since been resolved, and had to be escalated to cPanel 
(via my domain host), who ultimately fixed the issue by restoring a 
week-old SQL backup file... From what I understand, the change I made 
to the calendar entry corrupted everything.

When I completed this originally, I thought it was a support system 
for Horde; I did not realize it was your bug-tracking system, 
otherwise I would have worded my originally post more appropriately.
2018-03-02 16:30:53 Jan Schneider Comment #2
State ⇒ Feedback
Reply to this comment
Are you actually the administrator of this Horde installation?
2018-02-28 12:08:40 gregory (at) opera (dot) id (dot) au Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Failed to Parse Time String
Queue ⇒ Kronolith
Milestone ⇒
Patch ⇒ No
Reply to this comment
So I made a minor change to a recurring (ongoing) calendar appointment 
? specifically, I changed a single word in the "description" field and 
elected to have that change reflected on all future occurrences... But 
now all of my calendar appointments have disappeared, and under 
"Upcoming Events" on the main page of Horde, it says:
Failed to parse time string (-1-11-29 14:00:00)

When I try to re-add events to the calendar, they do not show up at 
all and the error above still shows under "Upcoming Events"... But I 
think the events are still actually being added to the calendar, 
because I still receive e-mails saying that they are added to my 
calendar, even though I cannot actually "see" new events in my calendar.

Saved Queries